[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/5a9868ba-14b5-41f4-b5ec-63fb2d1fa8a5/"
		],
		"channel": "Stable",
		"image": "warcforceone/dnsmasq",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "dnsmasq-df",
		"resource_uri": "/api/build/v1/source/f7fc079c-ba63-4734-a23e-1d1f090fcd5d/",
		"state": "Success",
		"uuid": "f7fc079c-ba63-4734-a23e-1d1f090fcd5d"
	}
]